html, body, div, a, img, span, ul, li, p, h1, h2, label, input, select
{
	margin:0px;
	padding:0px;
	color:#000000;
	font-family:Verdana, Tahoma, Sans Serif;
	font-size:12px;
}
img
{
	border:0px;
}
body
{
	background:#ffffff url(/static/_i/bg.gif) repeat-x top left;
	text-align:center;
	
}
h1
{
	padding-bottom:6px;
	margin-bottom:6px;
	font-size:16px;
	font-weight:bold;
	border-bottom:2px solid #8F969E;
}
h1 span.date
{
	font-size:16px;
}
h2
{
	padding-bottom:6px;
	margin:0px 12px 6px 12px;
	font-size:16px;
	font-weight:normal;
	border-bottom:2px solid #8F969E;
}
a
{
	text-decoration:underline;
}
img.editable
{
	border-top:2px solid #246CA6;
	border-bottom:2px solid #246CA6;
	cursor:pointer;
}
#header
{
	width:775px;
	height:80px;
	border-top:12px solid #ffffff;
	border-bottom:12px solid #ffffff;
}
#wrapper
{
	background:#ffffff;
	margin:0px auto;
	text-align:left;
	width:775px;
}
#navmenu
{
	width:775px;
	height:22px;
	display:block;
	list-style:none;
}
#navmenu li, #submenu li
{
	float:left;
	display:block;
	padding-right:12px;
}
#navmenu li.current
{
	background:url(/static/_i/cornerright.gif) no-repeat top right;
}
#navmenu li a
{
	text-decoration:none;
	font-weight:bold;
	height:20px;
	display:block;
	float:left;
	line-height:20px;
	padding:0px 3px 2px 15px;
}
#navmenu li a:hover
{
	text-decoration:underline;
	background:none;
}
#navmenu li a.current
{
	background:#EABE8F url(/static/_i/cornerleft.gif) no-repeat top left;
}
#submenu
{
	width:775px;
	height:22px;
	display:block;
	background:#EABE8F;
	list-style:none;
}
#submenu li a
{
	text-decoration:none;
	font-weight:normal;
	height:20px;
	display:block;
	float:left;
	line-height:20px;
	padding:0px 5px 2px 17px;
}
#submenu li a:hover
{
	text-decoration:underline;
	background:none;
}
#submenu li a.current {
    font-weight:bold;
}

#highlights
{
	display:block;
	width:178px;
	float:left;
	margin:12px 0px;
}
#highlights ul
{
	list-style:none;
	display:block;
	padding:0px 24px 12px 12px;
	
}
#highlights ul li a
{
	display:block;
	width:142px;
	line-height:16px;	
}
span.date
{
	color:#8F969E;
	font-weight:bold;
}

#maincontent
{
	display:block;
	width:326px;
	float:left;
	margin:12px 0px;
	padding:0px 0px 0px 12px;	
}
#maincontent p
{
	padding:0px 0px 12px 0px;
	text-align:justify;
}
#maincontent ul, #maincontent ol
{
	list-style-position:inside;
    margin-bottom:12px;
}
#maincontent table {
    border-collapse:collapsed;
    margin:0;
    padding:0;
    border:0;
    margin-bottom:12px;
}
#maincontent table tr td, #maincontent table tr th {
    padding:2px 8px 2px 0px;
    border-bottom:1px solid black;
}
#maincontent table tr th {
    font-weight:bold;
    border-bottom:2px solid black;
    text-align:left;
}
#content
{
	line-height:16px;	
}
#content a
{
	text-decoration:none;
    border-bottom:1px dotted #000000;
}
#content a:hover {
    text-decoration:none;
    border-bottom:1px solid #000000;
}
#images
{
	display:block;
	width:235px;
	float:left;
	margin:36px 0px 12px 0px;
	padding:6px 0px 0px 12px;
	border-top:2px solid #8F969E;
}
#images img
{
	margin:0px 0px 12px 0px;
}
#footer
{
    text-align:center;
	clear:both;
	width:751px;
	line-height:18px;
	margin:0px auto;
	text-align:left;
	padding:12px 0px;
	border-top:2px solid #8F969E;
}
#footer span
{
	text-align:center;
	font-size:10px;
	font-weight:bold;
	line-height:18px;
	color:black;
	padding:0px 6px;
}
#footer span a
{
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
}